Bug 1380754 - Missing kerning pair for the Czech language ďá
Summary: Missing kerning pair for the Czech language ďá
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: scholarsfonts-cardo-fonts
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-30 13:44 UTC by Matěj Cepl
Modified: 2020-04-13 10:18 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-07 06:03:08 UTC
Type: Bug


Attachments (Terms of Use)
illustration of the problem (39.96 KB, image/png)
2016-09-30 13:44 UTC, Matěj Cepl
no flags Details
issue looks same in f27 (189.91 KB, image/png)
2018-02-28 14:59 UTC, Krishna Babu K
no flags Details

Description Matěj Cepl 2016-09-30 13:44:37 UTC
Created attachment 1206277 [details]
illustration of the problem

Description of problem:
This is just to record the unfortunate missing kerning pair for ďá (used in Czech, for example “devil” is “ďábel”). I will try to investigate which other kerning pairs are missing.

Version-Release number of selected component (if applicable):
scholarsfonts-cardo-fonts-1.045-12.el7.noarch

How reproducible:
100%

Steps to Reproduce:
1.print the standard Czech pangram “Příliš žluťoučký kůň úpěl ďábelské ódy.”
2.
3.

Actual results:
space between ď and á in the word “ďábelské” is awful

Expected results:
It shouldn't be

Additional info:

Comment 1 Matěj Cepl 2016-09-30 13:58:41 UTC
I have emailed the upstream (http://scholarsfonts.net/contact.html) with information about this bug.

Comment 2 Parag Nemade 2016-10-04 13:02:56 UTC
Sorry I am getting late here to work on this. I will soon check this once I finish my existing work.

Comment 3 Fedora End Of Life 2017-02-28 10:22:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 4 Parag Nemade 2017-06-04 06:48:55 UTC
Sorry I have no time to look into this package bugs. Hence, I am orphaning this package. 

Hopefully upstream will response and release new update.

Comment 5 Fedora Admin XMLRPC Client 2017-06-04 06:51:54 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Krishna Babu K 2018-02-28 14:59:28 UTC
Created attachment 1401911 [details]
issue looks same in f27

Verified on f27, with scholarsfonts-cardo-fonts-1.045-14.fc26.noarch

Comment 7 Ben Cotton 2019-02-19 17:11:38 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 30 development cycle.
Changing version to '30.

Comment 8 Parag Nemade 2020-04-07 06:03:08 UTC
Well this package has been already retired from Fedora 27.

Comment 9 Pravin Satpute 2020-04-13 10:18:20 UTC
Thanks Parag for closing.


Note You need to log in before you can comment on or make changes to this bug.